.user {
  display: inline-block;
  font-size: 1em;
  width: 2em;
  height: 2em;
  line-height: 2em;
  text-align: center;
  border-radius: 50%;
  background: $dark-primary-color;
  vertical-align: middle;
  margin-right: 1em;
  box-shadow: 0 0 20px rgba($dark-primary-color, 0.76);
}

.fa-sign-out-alt {
  cursor: pointer;
}